lstimed(1)

NAME
lstimed - list all timed wallpapers on the system

SYNOPSIS
lstimed [options]

DESCRIPTION
lstimed searches the system for timed wallpapers and displays them. Timed wallpapers change automatically based on time of day or other scheduling rules.

OPTIONS

-l or --long
    Also list paths and the number of timed events.

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
lstimed was written by Alexander F. Rødseth <xyproto@archlinux.org>